# docker compose ls

<!---MARKER_GEN_START-->
Lists running Compose projects

### Options

| Name            | Type     | Default | Description                                |
|:----------------|:---------|:--------|:-------------------------------------------|
| `-a`, `--all`   | `bool`   |         | Show all stopped Compose projects          |
| `--dry-run`     | `bool`   |         | Execute command in dry run mode            |
| `--filter`      | `filter` |         | Filter output based on conditions provided |
| `--format`      | `string` | `table` | Format the output. Values: [table \| json] |
| `-q`, `--quiet` | `bool`   |         | Only display project names                 |


<!---MARKER_GEN_END-->

## Description

Lists running Compose projects
